.banner {
  overflow: hidden;
  position: relative;
  margin-top: 100px;
}

.banner--image {
  aspect-ratio: 4 / 3;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  display: block;
}
.banner--title {
  font-size: 32px;
  line-height: 38px;
}
@media (min-width: 64rem) {
  .banner--title {
    font-size: 42px;
    line-height: 50px;
  }
}
.banner__content-box {
  padding: 50px 20px;
  width: 100%;
}
@media (min-width: 48rem) {
  .banner__content-box {
    padding: 0 20px;
    position: absolute;
    text-align: left;
    top: 50%;
    left: 0%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .banner--image {
    height: 500px;
    min-height: 500px;
    aspect-ratio: unset;
  }

  .banner,
  .banner--overlay {
    height: 500px;
    min-height: 500px;
  }

  .banner--overlay {
    background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(0, 0, 0, 0.5)),
      to(transparent)
    );
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent);
    bottom: 0;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
  }
}
.banner__content-box .wysiwyg {
  color: #fff;
}
.banner__content-box .wysiwyg p {
  font-size: 1rem;
  font-weight: 500;
}
.banner__button-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}
.banner__button-box .button {
  min-width: unset;
  padding: 10px 20px;
  font-weight: 400;
  letter-spacing: unset;
  width: max-content;
}
@media (min-width: 48rem) {
  .banner__button-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: flex-start;
    min-width: unset;
  }
}
.banner__button-box .button:first-child {
  background-color: #286086;
  border: 1px solid #286086;
  color: #fff;
}
.banner__button-box .button:hover:first-child {
  background-color: #286086;
  border: 1px solid #286086;
  color: #fff;
}
.banner__button-box .button:last-child {
  background-color: #286086;
  border: 1px solid #286086;
  color: #fff;
}
.banner__button-box .button:hover:last-child {
  background-color: #286086;
  border: 1px solid #286086;
  color: #fff;
}
.banner.fullimage .breadcrumbs-section {
  position: absolute;
  width: 100%;
}
.banner.fullimage .breadcrumbs-section a,
.banner.fullimage .breadcrumbs-section li,
.banner.fullimage .breadcrumbs-section p {
  color: #fff;
  padding: 20px 0;
  text-transform: uppercase;
}
.banner.fullimage .breadcrumbs-section i {
  font-size: 0.75rem;
}
.banner.fullimage.banner-nav-has-bg {
  margin-top: 110px !important;
}
.banner.noimage.breadcrumb-banner-class,
.banner.textimage.breadcrumb-banner-class {
  padding-top: 0 !important;
}
.banner.noimage,
.banner.textimage {
  height: unset;
  margin-top: 110px;
  min-height: unset;
  padding: 50px 0;
  text-align: center;
}
.banner.noimage .banner--title,
.banner.textimage .banner--title {
  color: #444;
  font-family: MinionReg, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 1.5px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.banner.noimage .breadcrumbs-section a,
.banner.noimage .breadcrumbs-section i,
.banner.noimage .breadcrumbs-section li,
.banner.noimage .breadcrumbs-section p,
.banner.textimage .breadcrumbs-section a,
.banner.textimage .breadcrumbs-section i,
.banner.textimage .breadcrumbs-section li,
.banner.textimage .breadcrumbs-section p {
  color: #444;
}
.banner.noimage .wysiwyg a,
.banner.textimage .wysiwyg a {
  font-weight: 400;
}
.banner.noimage img,
.banner.textimage img {
  aspect-ratio: 16/7;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.tws-padding-top-none {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 0 !important;
}
@media (min-width: 64rem) {
  .tws-padding-top-none {
    padding-left: 0;
    padding-right: 0;
  }
}

.tws-padding-top-small {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px !important;
}
@media (min-width: 64rem) {
  .tws-padding-top-small {
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px !important;
  }
}

.tws-padding-top-medium {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 40px !important;
}
@media (min-width: 64rem) {
  .tws-padding-top-medium {
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px !important;
  }
}

.tws-padding-top-large {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 40px !important;
}
@media (min-width: 64rem) {
  .tws-padding-top-large {
    padding-left: 0;
    padding-right: 0;
    padding-top: 80px !important;
  }
}

.tws-padding-bottom-none {
  padding-bottom: 0 !important;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 64rem) {
  .tws-padding-bottom-none {
    padding-left: 0;
    padding-right: 0;
  }
}

.tws-padding-bottom-small {
  padding-bottom: 10px !important;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 64rem) {
  .tws-padding-bottom-small {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px !important;
  }
}

.tws-padding-bottom-medium {
  padding-bottom: 40px !important;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 64rem) {
  .tws-padding-bottom-medium {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 50px !important;
  }
}

.tws-padding-bottom-large {
  padding-bottom: 50px !important;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 64rem) {
  .tws-padding-bottom-large {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 80px !important;
  }
}
